.for_mobile{display:inline;}
#main_content{margin-top: 80px!important;}

body{background: url('../img/bcg.jpg')!important;background-size: cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-position: center center;background-repeat: no-repeat;}
#dot-matrix{background: url('../img/hiro_mobile.gif')!important;}

header{height:52px!important;}
.icon{  width: 82px!important;top: 10px!important;}
#logo{position:relative; left:-5px;}
#header_inner {  width: 95%!important; height: 60px!important;}

#hp_content{  min-width:300px!important;max-width: 640px!important;  padding: 30px 0px;height:360px!important;  top: 0px!important;}
#hp_content #inner_content {  width: 85%!important;}

#hp_content h1{font-size: 36px!important;}

#hp_content .content_button{margin-top:50px;}


#content h1{  float: none!important;  width: 95%!important;}
#content #content_top_text{float: none!important;  width: 95%!important;}
    #content_button1{float:none;}
    #content_button2{float:none;}

.post-content img{max-width: 100%;}    
.post-content blockquote{    word-break: break-word;}

/* ABOUT */
.map_nav{float:none!important;width:100%!important;margin-right:0px!important;}
#main_map{height:auto!important;}


#staff_founder_title{border-bottom: 1px solid #5a5a5a!important;  width: 100%!important;font-size:28px!important;}


#staff_founder_image{width: 48%!important;  margin-top: 15px!important;}
#staff_founder_text {margin-left:1%!important;}
#staff_founder_text h2{font-size:22px!important;  padding: 12px 0px 10px!important;}
#staff_founder_text p{ height:50%; overflow: hidden;padding-top:0px!important;padding-bottom:0px!important;font-size:12px!important;}
#staff_founder_text button{margin-top:12px;width:160px;}

.staff_management_more_inner{display:none!important;}
#staff_management_title{  width: 100%;    font-size: 28px;  float: none;  border-bottom: 1px solid #5a5a5a!important;  margin-bottom: 15px;}
.staff_row .staff_management_image{width: 47%!important;  margin-right: 3%!important; margin-bottom:15px;}
.staff_management_info{position: relative;  bottom: 56px;  height: 0; }
.staff_management_info h2{text-align:center;font-size:14px;padding:5px 0px;background-color: rgba(0, 0, 0, 0.5);}
.staff_management_info h3{ font-size: 11px!important;color: #b7b7b7!important; text-align: center;  height: 22px;  background-color: rgba(0, 0, 0, 0.5);  overflow: hidden;padding-bottom: 0px!important;  margin-bottom: 0px;}



.staff_row .staff_management_image button {letter-spacing:3px;font-family:brandon_grotesque_regularRg!important;display:block;width:100%;height:38px;background-color:rgba(255,255,255,0.08);border:none;color:white;  margin-top: -4px;}
.staff_row .staff_management_image a{text-decoration:none;}

.jcarousel {  width: 215px!important;  margin: auto;  margin-left: auto!important; height: 95px!important;}

/* TECHNOLOGY */


#tech_display{display:none!important;}

#tech_display_mobile{display:block;margin-bottom:20px;overflow:hidden;}

.tech_block_m{height:160px;  width: 48%;  float: left;  margin-right: 3%;  text-align: center;  font-family: brandon_grotesque_regularRg;  text-transform: uppercase;  font-size: 16px;}
.tech_block_m.no_marg{margin-right:0%!important;}
.tech_block_m .inner_table {  position: relative;  top: 50px;} 
.tech_block_m .inner_table span {  display: block;  line-height: 16px;}

.icon-font-tech-vert-m {  float: left;  width: 20px;  text-align: center;  background: url('../img/a_down.png') no-repeat center center;  height: 17px;  position: relative;  left: 22%;}
.icon-font-tech-vert-m-right {  float: right;  width: 20px;  text-align: center;  background: url('../img/a_down.png') no-repeat center center;  height: 17px;  position: relative;  right: 22%;}

.tech_block_m_center{float:left;height:500px;width:12%;}


.rotate {-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-ms-transform: rotate(-90deg);-o-transform: rotate(-90deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);}
.tech_block_m_center_sep{float:left;height:500px;width:5%;}
.icon-font-tech-sep-m{ height: 250px;  text-align: center;  background: url('../img/a_side.png') no-repeat center center;  }
.icon-font-tech-sep-m-right{ height: 250px;  text-align: center;  background: url('../img/a_side.png') no-repeat center center;  }

.tech_block_m_center_right{float:right;width: 83%;}
.tech_block_center_m{height:155px;  text-align: center;  font-family: brandon_grotesque_regularRg;  text-transform: uppercase;  font-size: 16px;}
.tech_block_center_m .inner_table {  position: relative;  top: 50px;} 
.tech_block_center_m .inner_table span {  display: block;  line-height: 16px;}

.icon-font-tech-vert-m-center{  float: left;  width: 20px;  text-align: center;  background: url('../img/a_down.png') no-repeat center center;  height: 17px;  position: relative;  left: 45%;}

.inner_table_left{float:left;width:43%;text-align:center;}
.inner_table_center{float:left;width:10%;text-align:center;}
.inner_table_right{float:left;width:43%;text-align:center;}


/* PRODUCTS */


.products_content_title{float:none!important;width:100%!important;}
.products_content_text{float:none!important;width:100%!important;}
#metho .products_content_title h2 {  font-size: 28px!important;  line-height: 36px;}
.channel_box{width: 320px!important;}
#products_strip li {
    float: left;
    margin-right: 70px;
    width: 25%;
    margin-bottom: 30px;
}

#products_strip{  display:none;}

/* updates */


.updates_content_title{float:none!important;width:100%!important;}
.updates_content_text{float:none!important;width:100%!important;border-top: none;}
.updates_content_text h2{font-size:30px;line-height:30px;}
.updates_content {  border-bottom: 1px solid #636363;}
#updates_feed #updates_inner .update_box{width:45%;margin-left:0px;margin-bottom:0px!important;}
.updates_content .update_box_more{margin-bottom:20px;width:40%;}

.updates_content_social{width:100%;}
ul.updates_content_social li{width: 24%!important;    margin-right: 1%!important; text-align:center;background-color: rgba(0, 0, 0, 0.15);}
.google_share{display:none;}

#media-section .mainimg{max-width:600px;width:92%;}
.blog_post .update_box_more{width:30%;}
#media-section .updates_content_social{width:80%; float:none;}
#media-section .updates_content_social li{margin-left:0px;}


/* contact */

#contact_form{float:none;width:100%;}
#contact_details{float:none;width:100%;margin-top:15px;margin-bottom:15px;}


/* FOOTER */
#footer_updates #updates_inner .update_box{width:46%;margin-left:0px;margin-bottom:0px!important;}


#updates_inner .updates_col{display:none;}

#announcement{margin-top:0px!important;}

#footer_updates #updates_inner .update_box:nth-child(3){display:none;}

#footer_updates .update_box .update_box_content{padding:10px!important;height:auto!important;}

footer{display:none;}
.footer_col_top{   display: block;  float: none;  padding: 20px 0px;  width: 100%!important;  text-align: center;}
.footer_col{width:48%;}
.footer_col:last-child{width: 40%;  float: right;}


@media screen and (max-width: 340px) {
    #hp_content h1{font-size: 30px!important;}
    .mobilenav li a{font-size: 42px!important;}
    #content h1{font-size: 40px!important;line-height:44px!important;}
    #staff_founder_text h2{font-size:18px!important;}
    #staff_founder_text p{}
    
    #footer_updates #updates_inner .update_box{width:95%;}
    #updates_feed #updates_inner .update_box{width:95%;}
    
    #footer_updates .update_box .update_box_content{padding:20px 0px!important;height:auto!important;}
     
}